HiPE and threading in freebsd port.

Taavi Talvik <>
Mon Nov 4 22:48:38 CET 2002

On Mon, 4 Nov 2002, Chris Pressey wrote:

> For the record, HiPE doesn't build for me on FreeBSD 4.5.  when I do a
> './configure --enable-hipe', upon 'make' I get

... deleted

~month old FreeBSD current and R9B work.
gcc is gcc version 3.2.1 [FreeBSD] 20020901 (prerelease)

There are probably issues with 'erlc -native', but from emulator
c(module,native) works.

best regards,

More information about the erlang-questions mailing list